Subject: Fwd: Re: [GCD] Deliberation on: Migrating repositories, issues, and patches to Codeberg

From: Steve George <[email-masked]>
Date: Tue, 8 Jul 2025 11:41:01 +0100

----- Forwarded message from Laurent Gatto <[email-masked]> -----

> Date: Sun, 27 Apr 2025 14:06:59 +0200
> From: Laurent Gatto <[email-masked]>
> To: [email-masked]
> Cc: [email-masked], Guix Devel <[email-masked]>
> Subject: Re: [GCD] Deliberation on: Migrating repositories, issues, and
>  patches to Codeberg
> 
> I support
> 
> On Wed, 23 Apr 2025 at 11:11, Ludovic Courtès <[email-masked]> wrote:
> >
> > Hello Guix,
> >
> > It’s been two months since we started discussing GCD 002, entitled
> > “Migrating repositories, issues, and patches to Codeberg”.  Its final
> > version is attached below.
> >
> > In accordance with the GCD process, team members have until May 6th to
> > participate in deliberation by sending one of the following replies
> > (quoting the GCD process):
> >
> >   - “I support”, meaning that one supports the proposal;
> >   - “I accept”, meaning that one consents to the implementation of the
> >     proposal;
> >   - “I disapprove”, meaning that one opposes the implementation of the
> >     proposal.  A team member sending this reply should have made constructive
> >     comments during the discussion period.
> >
> > Thanks in advance,
> > Ludo’.
> >
> 

----- End forwarded message -----